Botan 1.10.17

Classes | Namespaces | Enumerations
sym_algo.h File Reference
`#include <botan/algo_base.h>`
`#include <botan/key_spec.h>`
`#include <botan/exceptn.h>`
`#include <botan/symkey.h>`
`#include <botan/types.h>`

Go to the source code of this file.

## Classes
class | Botan::SymmetricAlgorithm

## Namespaces
| Botan

## Enumerations
enum | Botan::Cipher_Dir { Botan::ENCRYPTION, Botan::DECRYPTION }